January 23, 2006

Linux developers debate GPL 3 support

Some coders believe the Linux kernel won't use version 3 of the GPL, but Alan Cox wants developers to stop speculating at this early stage.

Link: news.zdnet.co.uk

Category:

  • Linux
Click Here!